> ## Documentation Index
> Fetch the complete documentation index at: https://rollout.mintlify.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Person

> POST /people

`POST /people`

Base URL: `https://crm.universal.rollout.com/api`

## Parameters

No parameters.

## Responses

| Status | Description |
| ------ | ----------- |
| `200`  | OK          |
| `201`  | Created     |
| `400`  | Bad Request |
| `409`  | Conflict    |

## OpenAPI Source

`/openapi/crm.json POST /people`


## OpenAPI

````yaml /openapi/crm.json POST /people
openapi: 3.0.3
info:
  title: Universal CRM API Documentation
  description: Development documentation
  version: '1.0'
servers:
  - url: https://crm.universal.rollout.com/api
security: []
paths:
  /people:
    post:
      tags:
        - People
      summary: Create Person
      operationId: post_people
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                firstName:
                  type: string
                lastName:
                  type: string
                timezone:
                  anyOf:
                    - type: string
                  nullable: true
                stage:
                  type: string
                stageId:
                  type: string
                assignedUserId:
                  type: string
                assignedPondId:
                  type: string
                officeId:
                  type: string
                timeframeId:
                  type: string
                emails:
                  type: array
                  items:
                    type: object
                    properties:
                      value:
                        type: string
                      type:
                        type: string
                      status:
                        type: string
                      isPrimary:
                        type: boolean
                    required:
                      - value
                phones:
                  type: array
                  items:
                    type: object
                    properties:
                      value:
                        type: string
                      type:
                        type: string
                      status:
                        type: string
                      isPrimary:
                        anyOf:
                          - type: boolean
                        nullable: true
                    required:
                      - value
                addresses:
                  type: array
                  items:
                    type: object
                    properties:
                      type:
                        type: string
                      street:
                        type: string
                      city:
                        type: string
                      state:
                        type: string
                      code:
                        type: string
                      country:
                        type: string
                tags:
                  type: array
                  items:
                    type: string
                source:
                  type: string
                systemSource:
                  type: string
                averageBeds:
                  type: number
                averagePrice:
                  type: number
                birthday:
                  type: string
                rating:
                  type: number
                lastActivity:
                  type: string
                lastActivityType:
                  type: string
                contactTypes:
                  type: array
                  items:
                    type: string
                jobTitle:
                  type: string
                companyName:
                  type: string
                communicationsConsent:
                  type: object
                  properties:
                    email:
                      type: boolean
                    call:
                      type: boolean
                    text:
                      type: boolean
                    massEmail:
                      type: boolean
                    postal:
                      type: boolean
                    visit:
                      type: boolean
                sourceId:
                  type: string
              required:
                - firstName
                - lastName
              additionalProperties: false
          multipart/form-data:
            schema:
              type: object
              properties:
                firstName:
                  type: string
                lastName:
                  type: string
                timezone:
                  anyOf:
                    - type: string
                  nullable: true
                stage:
                  type: string
                stageId:
                  type: string
                assignedUserId:
                  type: string
                assignedPondId:
                  type: string
                officeId:
                  type: string
                timeframeId:
                  type: string
                emails:
                  type: array
                  items:
                    type: object
                    properties:
                      value:
                        type: string
                      type:
                        type: string
                      status:
                        type: string
                      isPrimary:
                        type: boolean
                    required:
                      - value
                phones:
                  type: array
                  items:
                    type: object
                    properties:
                      value:
                        type: string
                      type:
                        type: string
                      status:
                        type: string
                      isPrimary:
                        anyOf:
                          - type: boolean
                        nullable: true
                    required:
                      - value
                addresses:
                  type: array
                  items:
                    type: object
                    properties:
                      type:
                        type: string
                      street:
                        type: string
                      city:
                        type: string
                      state:
                        type: string
                      code:
                        type: string
                      country:
                        type: string
                tags:
                  type: array
                  items:
                    type: string
                source:
                  type: string
                systemSource:
                  type: string
                averageBeds:
                  type: number
                averagePrice:
                  type: number
                birthday:
                  type: string
                rating:
                  type: number
                lastActivity:
                  type: string
                lastActivityType:
                  type: string
                contactTypes:
                  type: array
                  items:
                    type: string
                jobTitle:
                  type: string
                companyName:
                  type: string
                communicationsConsent:
                  type: object
                  properties:
                    email:
                      type: boolean
                    call:
                      type: boolean
                    text:
                      type: boolean
                    massEmail:
                      type: boolean
                    postal:
                      type: boolean
                    visit:
                      type: boolean
                sourceId:
                  type: string
              required:
                - firstName
                - lastName
              additionalProperties: false
          text/plain:
            schema:
              type: object
              properties:
                firstName:
                  type: string
                lastName:
                  type: string
                timezone:
                  anyOf:
                    - type: string
                  nullable: true
                stage:
                  type: string
                stageId:
                  type: string
                assignedUserId:
                  type: string
                assignedPondId:
                  type: string
                officeId:
                  type: string
                timeframeId:
                  type: string
                emails:
                  type: array
                  items:
                    type: object
                    properties:
                      value:
                        type: string
                      type:
                        type: string
                      status:
                        type: string
                      isPrimary:
                        type: boolean
                    required:
                      - value
                phones:
                  type: array
                  items:
                    type: object
                    properties:
                      value:
                        type: string
                      type:
                        type: string
                      status:
                        type: string
                      isPrimary:
                        anyOf:
                          - type: boolean
                        nullable: true
                    required:
                      - value
                addresses:
                  type: array
                  items:
                    type: object
                    properties:
                      type:
                        type: string
                      street:
                        type: string
                      city:
                        type: string
                      state:
                        type: string
                      code:
                        type: string
                      country:
                        type: string
                tags:
                  type: array
                  items:
                    type: string
                source:
                  type: string
                systemSource:
                  type: string
                averageBeds:
                  type: number
                averagePrice:
                  type: number
                birthday:
                  type: string
                rating:
                  type: number
                lastActivity:
                  type: string
                lastActivityType:
                  type: string
                contactTypes:
                  type: array
                  items:
                    type: string
                jobTitle:
                  type: string
                companyName:
                  type: string
                communicationsConsent:
                  type: object
                  properties:
                    email:
                      type: boolean
                    call:
                      type: boolean
                    text:
                      type: boolean
                    massEmail:
                      type: boolean
                    postal:
                      type: boolean
                    visit:
                      type: boolean
                sourceId:
                  type: string
              required:
                - firstName
                - lastName
              additionalProperties: false
      responses:
        '200':
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  name:
                    type: string
                  firstName:
                    type: string
                  lastName:
                    type: string
                  timezone:
                    anyOf:
                      - type: string
                    nullable: true
                  assignedUserId:
                    anyOf:
                      - type: string
                    nullable: true
                  assignedPondId:
                    anyOf:
                      - type: string
                    nullable: true
                  officeId:
                    anyOf:
                      - type: string
                    nullable: true
                  timeframeId:
                    anyOf:
                      - type: string
                    nullable: true
                  stage:
                    type: string
                  stageId:
                    anyOf:
                      - type: string
                    nullable: true
                  tags:
                    anyOf:
                      - type: array
                        items:
                          type: string
                    nullable: true
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                  created:
                    anyOf:
                      - type: string
                    nullable: true
                  updated:
                    anyOf:
                      - type: string
                    nullable: true
                  rolloutUpdated:
                    type: string
                  addresses:
                    type: array
                    items:
                      type: object
                      properties:
                        type:
                          type: string
                        street:
                          type: string
                        city:
                          type: string
                        state:
                          type: string
                        code:
                          type: string
                        country:
                          type: string
                      required:
                        - type
                        - street
                        - city
                        - state
                        - code
                        - country
                  emails:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  phones:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  source:
                    type: string
                  sourceId:
                    anyOf:
                      - type: string
                    nullable: true
                  systemSource:
                    type: string
                  averageBeds:
                    anyOf:
                      - type: number
                    nullable: true
                  averagePrice:
                    anyOf:
                      - type: number
                    nullable: true
                  birthday:
                    anyOf:
                      - type: string
                    nullable: true
                  lastActivity:
                    anyOf:
                      - type: string
                    nullable: true
                  lastActivityType:
                    type: string
                  contactTypes:
                    type: array
                    items:
                      type: string
                  jobTitle:
                    type: string
                  companyName:
                    type: string
                  communicationsConsent:
                    type: object
                    properties:
                      email:
                        type: boolean
                      call:
                        type: boolean
                      text:
                        type: boolean
                      massEmail:
                        type: boolean
                      postal:
                        type: boolean
                      visit:
                        type: boolean
                required:
                  - id
                  - name
                  - firstName
                  - lastName
                  - timezone
                  - assignedUserId
                  - assignedPondId
                  - officeId
                  - timeframeId
                  - stage
                  - stageId
                  - tags
                  - originalIds
                  - original
                  - created
                  - updated
                  - rolloutUpdated
                  - addresses
                  - emails
                  - phones
                  - source
                  - sourceId
                  - systemSource
                  - averageBeds
                  - averagePrice
                  - birthday
                  - lastActivity
                  - lastActivityType
                  - contactTypes
                  - jobTitle
                  - companyName
                  - communicationsConsent
            multipart/form-data:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  name:
                    type: string
                  firstName:
                    type: string
                  lastName:
                    type: string
                  timezone:
                    anyOf:
                      - type: string
                    nullable: true
                  assignedUserId:
                    anyOf:
                      - type: string
                    nullable: true
                  assignedPondId:
                    anyOf:
                      - type: string
                    nullable: true
                  officeId:
                    anyOf:
                      - type: string
                    nullable: true
                  timeframeId:
                    anyOf:
                      - type: string
                    nullable: true
                  stage:
                    type: string
                  stageId:
                    anyOf:
                      - type: string
                    nullable: true
                  tags:
                    anyOf:
                      - type: array
                        items:
                          type: string
                    nullable: true
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                  created:
                    anyOf:
                      - type: string
                    nullable: true
                  updated:
                    anyOf:
                      - type: string
                    nullable: true
                  rolloutUpdated:
                    type: string
                  addresses:
                    type: array
                    items:
                      type: object
                      properties:
                        type:
                          type: string
                        street:
                          type: string
                        city:
                          type: string
                        state:
                          type: string
                        code:
                          type: string
                        country:
                          type: string
                      required:
                        - type
                        - street
                        - city
                        - state
                        - code
                        - country
                  emails:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  phones:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  source:
                    type: string
                  sourceId:
                    anyOf:
                      - type: string
                    nullable: true
                  systemSource:
                    type: string
                  averageBeds:
                    anyOf:
                      - type: number
                    nullable: true
                  averagePrice:
                    anyOf:
                      - type: number
                    nullable: true
                  birthday:
                    anyOf:
                      - type: string
                    nullable: true
                  lastActivity:
                    anyOf:
                      - type: string
                    nullable: true
                  lastActivityType:
                    type: string
                  contactTypes:
                    type: array
                    items:
                      type: string
                  jobTitle:
                    type: string
                  companyName:
                    type: string
                  communicationsConsent:
                    type: object
                    properties:
                      email:
                        type: boolean
                      call:
                        type: boolean
                      text:
                        type: boolean
                      massEmail:
                        type: boolean
                      postal:
                        type: boolean
                      visit:
                        type: boolean
                required:
                  - id
                  - name
                  - firstName
                  - lastName
                  - timezone
                  - assignedUserId
                  - assignedPondId
                  - officeId
                  - timeframeId
                  - stage
                  - stageId
                  - tags
                  - originalIds
                  - original
                  - created
                  - updated
                  - rolloutUpdated
                  - addresses
                  - emails
                  - phones
                  - source
                  - sourceId
                  - systemSource
                  - averageBeds
                  - averagePrice
                  - birthday
                  - lastActivity
                  - lastActivityType
                  - contactTypes
                  - jobTitle
                  - companyName
                  - communicationsConsent
            text/plain:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  name:
                    type: string
                  firstName:
                    type: string
                  lastName:
                    type: string
                  timezone:
                    anyOf:
                      - type: string
                    nullable: true
                  assignedUserId:
                    anyOf:
                      - type: string
                    nullable: true
                  assignedPondId:
                    anyOf:
                      - type: string
                    nullable: true
                  officeId:
                    anyOf:
                      - type: string
                    nullable: true
                  timeframeId:
                    anyOf:
                      - type: string
                    nullable: true
                  stage:
                    type: string
                  stageId:
                    anyOf:
                      - type: string
                    nullable: true
                  tags:
                    anyOf:
                      - type: array
                        items:
                          type: string
                    nullable: true
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                  created:
                    anyOf:
                      - type: string
                    nullable: true
                  updated:
                    anyOf:
                      - type: string
                    nullable: true
                  rolloutUpdated:
                    type: string
                  addresses:
                    type: array
                    items:
                      type: object
                      properties:
                        type:
                          type: string
                        street:
                          type: string
                        city:
                          type: string
                        state:
                          type: string
                        code:
                          type: string
                        country:
                          type: string
                      required:
                        - type
                        - street
                        - city
                        - state
                        - code
                        - country
                  emails:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  phones:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  source:
                    type: string
                  sourceId:
                    anyOf:
                      - type: string
                    nullable: true
                  systemSource:
                    type: string
                  averageBeds:
                    anyOf:
                      - type: number
                    nullable: true
                  averagePrice:
                    anyOf:
                      - type: number
                    nullable: true
                  birthday:
                    anyOf:
                      - type: string
                    nullable: true
                  lastActivity:
                    anyOf:
                      - type: string
                    nullable: true
                  lastActivityType:
                    type: string
                  contactTypes:
                    type: array
                    items:
                      type: string
                  jobTitle:
                    type: string
                  companyName:
                    type: string
                  communicationsConsent:
                    type: object
                    properties:
                      email:
                        type: boolean
                      call:
                        type: boolean
                      text:
                        type: boolean
                      massEmail:
                        type: boolean
                      postal:
                        type: boolean
                      visit:
                        type: boolean
                required:
                  - id
                  - name
                  - firstName
                  - lastName
                  - timezone
                  - assignedUserId
                  - assignedPondId
                  - officeId
                  - timeframeId
                  - stage
                  - stageId
                  - tags
                  - originalIds
                  - original
                  - created
                  - updated
                  - rolloutUpdated
                  - addresses
                  - emails
                  - phones
                  - source
                  - sourceId
                  - systemSource
                  - averageBeds
                  - averagePrice
                  - birthday
                  - lastActivity
                  - lastActivityType
                  - contactTypes
                  - jobTitle
                  - companyName
                  - communicationsConsent
          description: OK
        '201':
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  name:
                    type: string
                  firstName:
                    type: string
                  lastName:
                    type: string
                  timezone:
                    anyOf:
                      - type: string
                    nullable: true
                  assignedUserId:
                    anyOf:
                      - type: string
                    nullable: true
                  assignedPondId:
                    anyOf:
                      - type: string
                    nullable: true
                  officeId:
                    anyOf:
                      - type: string
                    nullable: true
                  timeframeId:
                    anyOf:
                      - type: string
                    nullable: true
                  stage:
                    type: string
                  stageId:
                    anyOf:
                      - type: string
                    nullable: true
                  tags:
                    anyOf:
                      - type: array
                        items:
                          type: string
                    nullable: true
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                  created:
                    anyOf:
                      - type: string
                    nullable: true
                  updated:
                    anyOf:
                      - type: string
                    nullable: true
                  rolloutUpdated:
                    type: string
                  addresses:
                    type: array
                    items:
                      type: object
                      properties:
                        type:
                          type: string
                        street:
                          type: string
                        city:
                          type: string
                        state:
                          type: string
                        code:
                          type: string
                        country:
                          type: string
                      required:
                        - type
                        - street
                        - city
                        - state
                        - code
                        - country
                  emails:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  phones:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  source:
                    type: string
                  sourceId:
                    anyOf:
                      - type: string
                    nullable: true
                  systemSource:
                    type: string
                  averageBeds:
                    anyOf:
                      - type: number
                    nullable: true
                  averagePrice:
                    anyOf:
                      - type: number
                    nullable: true
                  birthday:
                    anyOf:
                      - type: string
                    nullable: true
                  lastActivity:
                    anyOf:
                      - type: string
                    nullable: true
                  lastActivityType:
                    type: string
                  contactTypes:
                    type: array
                    items:
                      type: string
                  jobTitle:
                    type: string
                  companyName:
                    type: string
                  communicationsConsent:
                    type: object
                    properties:
                      email:
                        type: boolean
                      call:
                        type: boolean
                      text:
                        type: boolean
                      massEmail:
                        type: boolean
                      postal:
                        type: boolean
                      visit:
                        type: boolean
                required:
                  - id
                  - name
                  - firstName
                  - lastName
                  - timezone
                  - assignedUserId
                  - assignedPondId
                  - officeId
                  - timeframeId
                  - stage
                  - stageId
                  - tags
                  - originalIds
                  - original
                  - created
                  - updated
                  - rolloutUpdated
                  - addresses
                  - emails
                  - phones
                  - source
                  - sourceId
                  - systemSource
                  - averageBeds
                  - averagePrice
                  - birthday
                  - lastActivity
                  - lastActivityType
                  - contactTypes
                  - jobTitle
                  - companyName
                  - communicationsConsent
            multipart/form-data:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  name:
                    type: string
                  firstName:
                    type: string
                  lastName:
                    type: string
                  timezone:
                    anyOf:
                      - type: string
                    nullable: true
                  assignedUserId:
                    anyOf:
                      - type: string
                    nullable: true
                  assignedPondId:
                    anyOf:
                      - type: string
                    nullable: true
                  officeId:
                    anyOf:
                      - type: string
                    nullable: true
                  timeframeId:
                    anyOf:
                      - type: string
                    nullable: true
                  stage:
                    type: string
                  stageId:
                    anyOf:
                      - type: string
                    nullable: true
                  tags:
                    anyOf:
                      - type: array
                        items:
                          type: string
                    nullable: true
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                  created:
                    anyOf:
                      - type: string
                    nullable: true
                  updated:
                    anyOf:
                      - type: string
                    nullable: true
                  rolloutUpdated:
                    type: string
                  addresses:
                    type: array
                    items:
                      type: object
                      properties:
                        type:
                          type: string
                        street:
                          type: string
                        city:
                          type: string
                        state:
                          type: string
                        code:
                          type: string
                        country:
                          type: string
                      required:
                        - type
                        - street
                        - city
                        - state
                        - code
                        - country
                  emails:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  phones:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  source:
                    type: string
                  sourceId:
                    anyOf:
                      - type: string
                    nullable: true
                  systemSource:
                    type: string
                  averageBeds:
                    anyOf:
                      - type: number
                    nullable: true
                  averagePrice:
                    anyOf:
                      - type: number
                    nullable: true
                  birthday:
                    anyOf:
                      - type: string
                    nullable: true
                  lastActivity:
                    anyOf:
                      - type: string
                    nullable: true
                  lastActivityType:
                    type: string
                  contactTypes:
                    type: array
                    items:
                      type: string
                  jobTitle:
                    type: string
                  companyName:
                    type: string
                  communicationsConsent:
                    type: object
                    properties:
                      email:
                        type: boolean
                      call:
                        type: boolean
                      text:
                        type: boolean
                      massEmail:
                        type: boolean
                      postal:
                        type: boolean
                      visit:
                        type: boolean
                required:
                  - id
                  - name
                  - firstName
                  - lastName
                  - timezone
                  - assignedUserId
                  - assignedPondId
                  - officeId
                  - timeframeId
                  - stage
                  - stageId
                  - tags
                  - originalIds
                  - original
                  - created
                  - updated
                  - rolloutUpdated
                  - addresses
                  - emails
                  - phones
                  - source
                  - sourceId
                  - systemSource
                  - averageBeds
                  - averagePrice
                  - birthday
                  - lastActivity
                  - lastActivityType
                  - contactTypes
                  - jobTitle
                  - companyName
                  - communicationsConsent
            text/plain:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  name:
                    type: string
                  firstName:
                    type: string
                  lastName:
                    type: string
                  timezone:
                    anyOf:
                      - type: string
                    nullable: true
                  assignedUserId:
                    anyOf:
                      - type: string
                    nullable: true
                  assignedPondId:
                    anyOf:
                      - type: string
                    nullable: true
                  officeId:
                    anyOf:
                      - type: string
                    nullable: true
                  timeframeId:
                    anyOf:
                      - type: string
                    nullable: true
                  stage:
                    type: string
                  stageId:
                    anyOf:
                      - type: string
                    nullable: true
                  tags:
                    anyOf:
                      - type: array
                        items:
                          type: string
                    nullable: true
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                  created:
                    anyOf:
                      - type: string
                    nullable: true
                  updated:
                    anyOf:
                      - type: string
                    nullable: true
                  rolloutUpdated:
                    type: string
                  addresses:
                    type: array
                    items:
                      type: object
                      properties:
                        type:
                          type: string
                        street:
                          type: string
                        city:
                          type: string
                        state:
                          type: string
                        code:
                          type: string
                        country:
                          type: string
                      required:
                        - type
                        - street
                        - city
                        - state
                        - code
                        - country
                  emails:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  phones:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  source:
                    type: string
                  sourceId:
                    anyOf:
                      - type: string
                    nullable: true
                  systemSource:
                    type: string
                  averageBeds:
                    anyOf:
                      - type: number
                    nullable: true
                  averagePrice:
                    anyOf:
                      - type: number
                    nullable: true
                  birthday:
                    anyOf:
                      - type: string
                    nullable: true
                  lastActivity:
                    anyOf:
                      - type: string
                    nullable: true
                  lastActivityType:
                    type: string
                  contactTypes:
                    type: array
                    items:
                      type: string
                  jobTitle:
                    type: string
                  companyName:
                    type: string
                  communicationsConsent:
                    type: object
                    properties:
                      email:
                        type: boolean
                      call:
                        type: boolean
                      text:
                        type: boolean
                      massEmail:
                        type: boolean
                      postal:
                        type: boolean
                      visit:
                        type: boolean
                required:
                  - id
                  - name
                  - firstName
                  - lastName
                  - timezone
                  - assignedUserId
                  - assignedPondId
                  - officeId
                  - timeframeId
                  - stage
                  - stageId
                  - tags
                  - originalIds
                  - original
                  - created
                  - updated
                  - rolloutUpdated
                  - addresses
                  - emails
                  - phones
                  - source
                  - sourceId
                  - systemSource
                  - averageBeds
                  - averagePrice
                  - birthday
                  - lastActivity
                  - lastActivityType
                  - contactTypes
                  - jobTitle
                  - companyName
                  - communicationsConsent
          description: Created
        '400':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Bad Request
        '409':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Conflict
      security:
        - jwt: []
          credential_id: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      description: Authorization JWT
    credential_id:
      type: apiKey
      in: header
      name: X-Rollout-Credential-Id
      description: The Rollout Credential ID to use for queries/mutations

````